@font-face {
  font-family: 'mfc-font';
  src:  url('fonts/mfc-font.eot?66fjgo');
  src:  url('fonts/mfc-font.eot?66fjgo#iefix') format('embedded-opentype'),
    url('fonts/mfc-font.ttf?66fjgo') format('truetype'),
    url('fonts/mfc-font.woff?66fjgo') format('woff'),
    url('fonts/mfc-font.svg?66fjgo#mfc-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fishek {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mfc-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.logobig{
	font-size: 100px;
	color: #fff;
	padding: 0 0 0 25px;
}

.logomiddle{
	font-size: 85px;
	color: #fff;
	padding: 0 0 0 25px;
}
/*max Width 768px */

@media (max-width: 755px) and (orientation: portrait) {

.logobig{
	font-size: 85px;
	color: #fff;
	padding: 0 0 0 25px;
}

.logomiddle{
	font-size: 65px;
	color: #fff;
	padding: 0 0 0 25px;
}
}

.logolil{
	font-size: 40px;
	color: #000;
	padding: 0 0 0 15px;
}
.mfc-fish:before {
  content: "\e900";
}
.mfc-fish_left_text:before {
  content: "\e901";
}
.mfc-fish_top_text:before {
  content: "\e902";
}
.mfc-text:before {
  content: "\e903";
}